.TH aa-clickquery: "1" "" "March 2014" "March 2014"

.SH NAME
aa\-clickquery \- program for querying click\-apparmor
.PP
.SH DESCRIPTION
This program is used to query click\-apparmor for information.

.SH USAGE
.TP
aa\-clickquery \-\-click\-framework=FRAMEWORK \-\-query=QUERY

.SH OPTIONS
.TP
\fB\-h\fR
show program's help
.TP
\fB\-q\fR QUERY | \fB\-\-query\fR=QUERY
The string to query. Specify 'help' for available query strings.
.TP
\fB\-\-click\-framework\fR=FRAMEWORK
Specify the click framework to query.

.SH EXAMPLES
.PP
Determine the policy version of a particular framework.

 $ aa\-clickquery \-\-click-framework=ubuntu\-sdk\-13.10 \-q policy_version
 1.0

 $ aa\-clickquery \-\-click\-framework=ubuntu\-sdk\-14.04\-qml \-q policy_version
 1.1

.SH SEE ALSO
.PP
\fBapparmor\fR(7) \fBclick\fR(1)
